body {
    font-family: Helvetica, sans-serif;
    background-color: #0770b1;
    color: white;
    margin: 0;
    padding: 0;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
}

/* @group Buttons */
.back {
    position: absolute;
    overflow: hidden;
    top: 6px;
    left: 10px;
    margin: 0;
    border-width: 0 8px 0 14px;
    padding: 0 3px;
    min-width: 35px;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
    -webkit-border-image: url(images/back_button.png) 0 8 0 14;
}

/* @end */

.section {
    position: relative;
    margin: 15px 10px 0 10px;
}

.section.edgetoedge {
    margin: 0;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-weight:bold;
    font-size:18px;
}
ul li {
    background:url(images/big-btn-bkg.png) repeat-x #000;
    clear: both;
    margin: 0 0 1px 0;
    padding: 0;
}
ul li a {
    color: white;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

ul.rounded li:first-child {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
ul.rounded li:last-child {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
ul li.rounded {
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

ul.rounded li {position:relative; min-height:45px;background:url(images/big-btn-bkg.png) repeat-x;}
ul.rounded li a{
    color: #fff;text-decoration: none;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;padding: 5px;margin:0;-webkit-tap-highlight-color: rgba(0,0,0,0);
}
ul.rounded li a:hover, ul.rounded li a:active, ul.rounded li a:focus {background-color: #0b419b;color: #fff;} 

ul li.sep {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,.5)));
    border-bottom: 1px solid #111113;
    border-top: 1px solid #666;
    color: #fff000;
    font-weight: bold;
    font-size: 16px;
    margin: 1px 0 0 0;
    padding: 2px 10px;
    text-shadow: #000 0 1px 0;
}

/* @group Toolbar */
#toolbar {
    background: url(images/bar.png) top left;
    margin: 0 0 0 0;
    min-width: 100%;
    height: 50px;
    position: relative;
}
#home #toolbar {
    margin: 0 0 15px 0;
}
#toolbar > h1 {
    position: absolute;
    top: 14px;
    left: 50%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    font-size: 16px; 
    width: 300px;
    margin-left: -150px;
    display: inline-block;
    text-align: center;
}

    #home #toolbar h1 {
        width: 171px;
        height: 38px;
        background: url(images/teenpg_logodot.png) no-repeat;
        text-indent: -5000px;
        position: absolute;
        top: 3px;
        left: 130px;
        margin:0 0 0 -100px;
    }
/* @end */

/* @group Featured Games */
#featured-games h2 {
    height: 25px;
    background: url(images/txt-featured.png) no-repeat top left;
    text-indent: -9999px;
    width: 200px;
    margin:0 0 0 20px;
    }
#featured-games li {
    padding: 0;
}

    #featured-games li a {
        height: 100%;
    }
#featured-games img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
/* @end */

/* @group Categories */
#categories h2 {
    height: 25px;
    background: url(images/txt-categories.png) no-repeat top left;
    text-indent: -9999px;
    width: 200px;
    margin:0 0 0 20px;
}
/* @end */

/* @group Category View*/
#category .section { margin: 0;}
#category .section .game_thumb { width: 44px; height: 44px; vertical-align: middle;}
#category .section a { padding: 10px;}
#category .section li:not(.sep) { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5701a4), to(#320156));border-bottom: 2px solid #000;border-top: 1px solid #4a4b4d;font-size: 20px;margin-bottom: -1px;}
/* @end */

/* @group External Links */
#external-links h2 {
    height: 25px;
    background: url(images/txt-external-links.png) no-repeat top left;
    text-indent: -9999px;
    width: 200px;
    margin:0 0 0 20px;
}
/* @end */

/* @group Individual */
#individual {
    margin: 20px 0 0 10px;
}
#individual li {
    float: left;
    display: inline;
    width: 47%;
    margin: 0 10px 0 0;
    padding: 0;
    clear: none;
}

/* @end */

/* @group About*/
#about {
}

    #about .section { 
        margin: 100px 0 0 0;
        text-align: center;
    }

    #about .grayButton {
        display: block;
        border-width: 0 5px;
        height: 30px;
        margin: 0 10px;
        line-height: 30px;
        -webkit-border-image: url(images/button.png) 0 5 0 5;
        font-family: inherit;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
        text-overflow: ellipsis;
        text-decoration: none;
        white-space: nowrap;
    }

/* @end */

/* @group Game Page */
    #game.article .section { margin: 0;}
    .article aside { height: 40px;}
/* @end*/

/* self-clear floats */
.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul li a, li.img a + a {color: #fff;text-decoration: none;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;padding: 12px 5px;margin: -6px 0;-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul li a.active, ul li a.button {background-color: #0b419b;color: #fff;}

#category_list a { padding: 12px 45px;}
#category_list #category_puzzle div { background:url(images/icon_category_puzzle.png) 10px 50% no-repeat;}
#category_list #category_adventure div { background:url(images/icon_category_adventure.png) 10px 50% no-repeat;}
#category_list #category_action div { background:url(images/icon_category_action.png) 10px 50% no-repeat;}
#category_list #category_driving div { background:url(images/icon_category_driving.png) 10px 50% no-repeat;}
#category_list #category_allgames div { background:url(images/icon_category_allgames.png) 10px 50% no-repeat;}
#category_list #category_sports div { background:url(images/icon_category_sports.png) 10px 50% no-repeat;}
#category_list #category_shooting div { background:url(images/icon_category_shooting.png) 10px 50% no-repeat;}
#category_list #category_strategy div { background:url(images/icon_category_strategy.png) 10px 50% no-repeat;}
#category_list #category_other div { background:url(images/icon_category_other.png) 10px 50% no-repeat;}

#category_list #category_puzzle div {
    background: url(images/icon_category_puzzle.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_adventure div {
    background: url(images/icon_category_adventure.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_action div {
    background: url(images/icon_category_action.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_allgames div {
    background: url(images/icon_category_allgames.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_driving div {
    background: url(images/icon_category_driving.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_sports div {
    background: url(images/icon_category_sports.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_shooting div {
    background: url(images/icon_category_shooting.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_strategy div {
    background: url(images/icon_category_strategy.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}
#category_list #category_other div {
    background: url(images/icon_category_other.png) 10px 50% no-repeat, url(images/circle-arrow.png) right 50% no-repeat
}

#featured-games li a { font-size: 14px; }

ul.rounded li.forward a {padding:12px 10px; background-image: url(images/circle-arrow.png);background-position: right center;background-repeat: no-repeat;}

#individual li.contact a { background:url(images/email.png) 10px 50% no-repeat;padding-left: 40px;padding:21px 42px;font-size:16px;}
#individual li.about a { background:url(images/dot_about.png) 10px 50% no-repeat;padding-left: 50px;padding:21px 48px;font-size:16px;}

/* @group Mini Label */
ul li small {color: #64c114;font: 17px Helvetica;text-align: right;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;width: 23%;float: right;padding: 0;}
ul li.arrow small {padding: 0 15px;}
ul li small.counter {/*background:url(images/circle-bkg.png) no-repeat top left;*/width:34px;margin:-39px 28px 0 0;height:22px;font-size: 17px;line-height: 13px;font-weight: bold;color: #fff;display: block;padding:11px 0 0;text-align:center;}

ul li a span.play-now {float:right;background:url(images/playnow-btn.png) no-repeat;font-size: 17px;line-height: 13px;font-weight: bold;color: #000;display: block;width: auto;text-indent:-5000px;width:61px;height:24px;position:absolute;top:12px; right: 5px;}
ul li a:hover span.play-now,
ul li a:active span.play-now {background-position:0 -24px;}

.clear {clear:both;}

.footer {
	width: 100%;
	height: 30px;
	margin-top: 10px;
	padding-top: 10px;
	background: #0770b1;
	text-align: center;
}

.footer p a {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 14px;
}
.footer p.copy {
	font-size: 13px;
	color: #ffffff;
	margin-top: 12px;
	line-height: 11px;
}